Bug 805215 - Red Hat v2 integration tools should not set USE_PROCD=FALSE
Red Hat v2 integration tools should not set USE_PROCD=FALSE
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: condor (Show other bugs)
Development
All Linux
medium Severity high
: 2.2
: ---
Assigned To: Robert Rati
MRG Quality Engineering
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-20 12:50 EDT by Robert Rati
Modified: 2012-07-02 18:09 EDT (History)
5 users (show)

See Also:
Fixed In Version: condor-7.6.5-0.16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-02 18:09:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Rati 2012-03-20 12:50:58 EDT
Description of problem:
The tools currently set USE_PROCD=FALSE for schedds, but this is less than ideal.  Should instead rely upon a sane procd configuration external to the tools.  Remove all setting of USE_PROCD from the RHHA integration tools.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Robert Rati 2012-04-03 12:18:42 EDT
The Red Hat HAv2 Schedd configuration no longer sets USE_PROCD=FALSE

Tracking on upstream branch:
V7_6-branch
Comment 2 Martin Kudlej 2012-04-04 04:35:33 EDT
How ca I test this? In which file can I find HAv2 Schedd configuration?
Comment 3 Robert Rati 2012-04-04 08:41:06 EDT
The HAv2 configuration is done through wallaby.  The tools create a group and apply features and parameters needed to that group.  All that is needed to verify is to see that the configuration pulled from wallaby doesn't have USE_PROCD=FALSE if it didn't already have it.  Alternately, you can look in the groups the tool created in wallaby.  The group names are pretty self explanatory and start with "Automatically generated ...".

Note You need to log in before you can comment on or make changes to this bug.